This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477124 - it's not clear where to report bugs
it's not clear where to report bugs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpmgrill (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roman Joost
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 05:50 EDT by Kamil Páral
Modified: 2017-08-03 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 20:41:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2017-08-01 05:50:29 EDT
If I search for rpmgrill, I find https://github.com/default-to-open/rpmgrill as the first result. It does not have issues open, and in the readme it doesn't state where to report bugs. Please add that information into readme. Thanks.
Comment 1 Roman Joost 2017-08-02 20:30:56 EDT
That should be an easy fix :)
Comment 2 Roman Joost 2017-08-02 20:41:01 EDT
Added:

https://github.com/default-to-open/rpmgrill#reporting-bugs

and would call this fixed. Many thanks!
Comment 3 Kamil Páral 2017-08-03 03:34:29 EDT
Thanks. I knew rpmgrill was a separate product in bugzilla, but even then couldn't find it and had to create reports against the fedora package. This helps.
Comment 4 Roman Joost 2017-08-03 18:27:52 EDT
No worries. I don't have much time available for rpmgrill, but little things like that don't take too much time and make a difference. Cheers again for reporting Kamil :)

Note You need to log in before you can comment on or make changes to this bug.